{% extends 'base.html.twig' %}

{% block title %}Edit SiteImage{% endblock %}

{% block body %}
    <h1>Edit SiteImage</h1>

    {{ include('site_image/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('site_image_index') }}">back to list</a>

    {{ include('site_image/_delete_form.html.twig') }}
{% endblock %}
